ページ移動

エントリー

Microsoft .NET Framework 4.5.2(Essentials5)

Microsoft .Net.Framework4.5.2にアップデートするとPainter Essentials 5が起動しなくなる件について、修正版のアップデートが出ました(Hot Fix 1)。
アップデートは3月21日現在、Painter Essentials 5 を起動してから、アップデートのチェックをする必要があるようです。(HotFix1 のアップデートがある旨の画面が出ますので、画面に従ってアップデートしてください。)
2015のようにアップデートファイルの公開はまだみたいなので、急ぐ場合はPainter上でのアップデートを行ってください。
ただし、Microsoft .Net.Framework4.5.2 を先にアップデートしてしまうと、通常の状態ではES5が起動せず…アップデートも出来ないという状況に陥ります…(^^;)

この場合は、問題がタブレットをつないでいるときだけ起こるので、いったんタブレットのUSB接続を外してからEssenntials 5 を起動します(タブレットが未接続なら起動します)。
その上で、アップデートチェック→アップデートという手順を踏んでください。
その後、タブレットを接続し直して、Essentials 5 が起動すれば成功です。

多分、近日中(休み明けとか)には、アップデータファイルとしても DL 出来るようになるとは思うんですが…。
アップデータのファイルをDL出来るようになっていました。
以下のページからDL出来ます。
アップデータページへ

ページ移動

SEARCH

タグクラウド

ページの先頭へ